@charset "UTF-8";
/** Variables **/
/* Webfont: AzoWeb-Regular */
/* Regular */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Regular.eot");
  /* IE9 Compat Modes */
  src: url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Regular.eot?#iefix") format("embedded-opentype"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Regular.woff") format("woff"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Regular.ttf") format("truetype"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Regular.svg#AzoWeb-Regular") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility; }
/* Bold */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Bold.eot");
  /* IE9 Compat Modes */
  src: url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Bold.eot?#iefix") format("embedded-opentype"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Bold.woff") format("woff"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Bold.ttf") format("truetype"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Bold.svg#AzoWeb-Bold") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
  text-rendering: optimizeLegibility; }
/* Webfont: AzoWeb-Light */
/* Light */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Light.eot");
  /* IE9 Compat Modes */
  src: url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Light.eot?#iefix") format("embedded-opentype"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Light.woff") format("woff"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Light.ttf") format("truetype"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Light.svg#AzoWeb-Light") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 300;
  text-rendering: optimizeLegibility; }
/* Webfont: AzoWeb-Medium */
/* Medium */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Medium.eot");
  /* IE9 Compat Modes */
  src: url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Medium.eot?#iefix") format("embedded-opentype"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Medium.woff") format("woff"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Medium.ttf") format("truetype"), url("http://cdn.zonoptimus.pt/common/fonts/AzoSansWeb-Medium.svg#AzoWeb-Medium") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility; }
body {
  font-family: 'AzoSansWeb';
  font-style: normal;
  font-weight: 400; }

#maincol {
  font-family: 'AzoSansWeb'; }

#maincol .header_title {
  color: #eb84cd;
  margin: 20px 0px; }

.ui-tabs {
  padding: 0.2em;
  position: relative;
  background: #FFFFFF;
  border: 0px;
  border-radius: 0;
  color: #222222; }

.ui-tabs .ui-tabs-panel {
  padding: 1em 0.5em; }

.ui-tabs .ui-tabs-nav {
  margin: 0;
  padding: 0.2em 0.2em 0;
  border-collapse: collapse;
  content: "";
  display: table;
  clear: both;
  width: 100%; }

.ui-widget-header {
  background: none;
  border: 0px;
  border-radius: 0;
  color: #222222;
  font-weight: bold; }

.ui-tabs .ui-tabs-nav li {
  border-bottom-width: 1px;
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
  white-space: nowrap;
  width: 24.7%;
  border-left-width: 0; }

ul:first-child.ui-tabs .ui-tabs-nav {
  border-left-width: 1px ¡important; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #fafafa;
  border-radius: 0; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #FFFFFF;
  border-bottom-width: 0px !important;
  border-radius: 0;
  border: 1px solid #e6e6e6;
  color: #212121;
  font-weight: normal; }

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  height: 40px;
  padding: 1.01em 0 0;
  text-align: center; }

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-top: 0px solid #eb84cd; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active span{
  border: 2px solid #eb84cd; 
  display: block;
  font-weight: 700;
  margin: -4px 0 0 -1px;
  padding: 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active:last-child span{
  margin-right: -1px;
 }
.ui-tabs .ui-tabs-nav li.ui-tabs-active span a span {
  border-top: 0px solid #eb84cd;
  margin: 0;
    }
#maincol .inside_page_title, #customer_pages .inside_page_title {
  color: #eb84cd;
  padding-right: 0; }

.ui-tabs .ui-tabs-nav li a {
  text-align: center;
  width: 100%; }

.image_box:hover {
  background-color: #eb84cd; }

.line {
  border-right: 1px solid #e6e6e6;
  float: left;
  height: 195px;
  width: 2px; }

#maincol .scroll_left_button, #maincol .scroll_right_button {
  display: block;
  float: left;
  margin-top: 70px;
  width: 10px; }

#maincol .scroll_left_button a {
  background-image: url("../images/web/left.png");
  background-repeat: no-repeat;
  width: 10px;
  height: 10px;
  display: block; }

#maincol .scroll_left_button a:hover {
  background-image: url("../images/web/left_hover.png");
  background-repeat: no-repeat;
  width: 10px;
  height: 10px;
  display: block; }

#maincol .scroll_right_button a {
  background-image: url("../images/web/right.png");
  background-repeat: no-repeat;
  width: 10px;
  height: 10px;
  display: block; }

#maincol .scroll_right_button a:hover {
  background-image: url("../images/web/right_hover.png");
  background-repeat: no-repeat;
  width: 10px;
  height: 10px;
  display: block; }

#maincol a:hover {
  color: #000000 !important;
  font-weight: bold;
  text-decoration: none; }

#maincol .categories_boxes_titles a {
  font-family: 'AzoSansWeb';
  color: black; }

#maincol .inside_page_title_wrapper {
  width: 100%; }

#maincol .new_inside_page_title, #customer_pages .new_inside_page_title {
  color: black; }

#maincol .inside_page_title_category_page {
  color: black !important;
  font-size: 18px;
  float: left;
  width: 74%; }

#maincol .inside_page_sort_by {
  padding-left: 0px; }

.ringtagz_link_like_button:hover {
  color: #eb84cd !important; }

.box_play_background {
  background-color: #eb84cd; }

.play_bg {
  background: none repeat scroll 0 0 #eb84cd;
  color: #FFFFFF !important;
  display: inline-block !important;
  height: 17px !important;
  padding: 2px 4px !important;
  width: 36px !important; }

.new-select select {
  -webkit-appearance: none;
  /*Removes default chrome and safari style*/
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border-radius: 0;
  font-size: 11px;
  text-indent: 0.01px;
  text-overflow: '';
  padding-top: 5px;
  padding-left: 5px;
  height: 36px;
  width: 170px; }

.new-select {
  background-image: url("../images/web/down.png");
  background-repeat: no-repeat;
  background-position: 150px 15px;
  height: 36px;
  width: 170px; }

#maincol .category_image_box_container {
  height: 225px; }

.new_search_container {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #e6e6e6;
  float: none;
  height: 24px;
  margin: 1.5em 0 1.07em .5em;
  width: 200px; }

.new_search_container .new_inputField {
  background: none;
  border: 0 none;
  color: #464646;
  float: left;
  font-family: 'AzoSansWeb';
  font-size: 10px;
  height: 23px;
  margin: 0 3px 0 5px;
  padding: 0;
  width: 171px; }

.new_search_container .new_searchButton {
  margin: 5px 0 0; }

#rotating-item-wrapper {
  float: left;
  height: 240px;
  width: 885px !important; }

#rotating-item-wrapper #nav {
  float: left;
  margin-top: 240px;
  padding: 0 47%;
  text-align: center;
}

#rotating-item-wrapper #nav a {
  background: none repeat scroll 0 0 white;
  border: 1px solid #ccc;
  border-radius: 10px;
  display: block;
  float: left;
  height: 2px;
  margin-right: 10px;
  padding: 3px;
  text-indent: -100000px;
  width: 2px; }

#rotating-item-wrapper #nav a.activeSlide {
  background: none repeat scroll 0 0 #eb84cd;
  border: 1px solid #eb84cd; }

.promo-container {
  width: 885px !important;
  height: 240px; }

.promo-container .content {
  float: left;
  padding: 0px 10px;
  width: 480px;
  height: 240px;
  font-family: 'AzoSansWeb'; }

.bold {
  font-family: 'AzoSansWeb';
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px; }

.light {
  font-family: 'AzoSansWeb';
  font-size: 23px;
  font-style: normal;
  font-weight: 300; }

.promo-container .content p {
  padding: 0 0 10px; }

.promo-container .content .button {
  background: none repeat scroll 0 0 #eb84cd;
  color: #FFFFFF;
  display: block;
  padding: 15px;
  text-align: center;
  text-decoration: none;
  width: 100px; }

.promo-container .image {
  float: left;
  width: 385px; }
